Volgen

Wat zijn de systeemvereisten voor Adobe Spark?

Adobe Spark wordt uitgevoerd in je favoriete webbrowser, op iOS-apparaten en in Android (Spark Post). Hier volgt een volledige lijst met wat wordt ondersteund:

Adobe Spark op het web

Besturingssystemen: Windows 8.1 of nieuwer, macOS 10.13, Chromebook (nieuwste)
Ondersteunde webbrowsers:

De twee meest recente hoofdversies van Chrome, Firefox, Safari en Edge (Chromium). 

 

JavaScript moet zijn ingeschakeld.

Geheugenvereisten: We raden ten minste 4 GB geheugen aan

Adobe Spark-apps voor iOS

  • iPad of iPhone met iOS 12 of nieuwer

Adobe Spark Post voor Android

  • Alle apparaten met Android 7.0 Nougat of hoger

 

Was dit artikel nuttig?
Aantal gebruikers dat dit nuttig vond: 12 van 16
Hebt u meer vragen? Een aanvraag indienen